---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: s390x
  version: 3.21.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.5-s390x.tar.gz
  iso: alpine-minirootfs-3.21.5-s390x.tar.gz
  date: 2025-10-08
  time: 09:29:33
  size: 3372926
  sha256: 7774574b9b5f70d034bec6b148a0fc18a44ec9acf7239f9a431dca2badd4d855
  sha512: 42c04539df7254d50b9bc1a048560684e84ac2fc22283279faddd24cc8d9d6ab5846fef41c0fa8e877007d5e26e3b585c63d031255f549dce46245d116d12117
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: s390x
  version: 3.21.5
  flavor: alpine-netboot
  file: alpine-netboot-3.21.5-s390x.tar.gz
  iso: alpine-netboot-3.21.5-s390x.tar.gz
  date: 2025-10-08
  time: 09:29:42
  size: 34992336
  sha256: 9973e2cb58ac77bb99f251fa9a078f4378e427a8687c3ccbc06d05a56075d282
  sha512: 84a05ad618f84673ea0d2aa41ee0db4d50dec7bcb298c17f01a6f2b468698f07b4f4a7298e733543f419cf7ec3af6b32fc850873af71be44c2bbf09d3dda7d24
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: s390x
  version: 3.21.5
  flavor: alpine-standard
  file: alpine-standard-3.21.5-s390x.iso
  iso: alpine-standard-3.21.5-s390x.iso
  date: 2025-10-08
  time: 09:29:54
  size: 89464832
  sha256: 9ee1037c60d7d3a2a46b01d41604eaa7ca18182a367d5a4c9102bf63fa069ce2
  sha512: f5395a6817028d7964155e4c0569d6c4816283785c3dd416246554d6c8fb4679c3a768ca348ae00c8a6f523627368fe2b5967ad6388643b65f79a0e6aa3bd340
